.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

header {
  /* display: none; */
  height: 90px;
  position: fixed;
  width: 100%;
  z-index: 10;
  background: white;
}

.headInner {
  width: 1100px;
  margin: 0 auto;
}

.logo {
  width: 190px;
  float: left;
  margin-top: 10px;
  padding-bottom: 8px;
}

.logo img {
  width: 100%;
}

header nav {
  float: right;
  margin-top: 39px;
}

nav li {
  float: left;
  margin-right: 10px;
  color: #a7a6a6;
  font-weight: bold;
}

.now a {
  color: #24232f;
  padding-bottom: 5px;
  border-bottom: 2px solid #e22424;
}

li.uc {
  color: #e0e0e0;
}
a:hover {
  color: #24232f;
}
